Section: desktop-gnome

Depends: clutter, gst-plugins-base-1-0, libgudev, systemd

Depends (build): gobject-introspection, gtk-doc, vim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.0.27-2 (amd64/stable)

Also: 3.0.27-2 (arm64/stable) , 3.0.27-2 (loongson3/stable) , 3.0.27-2 (ppc64el/stable)

Depends: cogl

cogl 1.22.8-1 (amd64/stable)

  • libcogl.20
  • libcogl-pango.20
  • libcogl-path.20